Name: physx
Description: NVIDIA PhysX System 9.19.0218
Provider: Nvidia
License: NVIDIA GeForce Software
License_url: https://www.nvidia.com/en-us/drivers/geforce-license/?type=GeForce
Uninstaller: NVIDIA PhysX System
Steps:
- action: install_exe
  file_name: PhysX-9.19.0218-SystemSoftware.exe
  url: https://uk.download.nvidia.com/Windows/9.19.0218/PhysX-9.19.0218-SystemSoftware.exe
  rename: physx.exe
  file_checksum: 5114bf28a575264366c1ad0f5fe76fd0
  file_size: 345
  arguments: /s
